## flatzebra 0.1.5

=== debian/changelog ===
flatzebra (0.1.5-4) unstable; urgency=low

  * Team upload.
  * debian/rules: don't install la-file to dev package. (Closes: #620878)
    Thanks to Andreas Moog for the patch.

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 23 May 2011 23:46:33 +0200

flatzebra (0.1.5-3) unstable; urgency=low

  * Remove myself from uploaders

 -- Francois Marier <francois@debian.org>  Sat, 12 Mar 2011 12:59:32 +1300

flatzebra (0.1.5-2) unstable; urgency=low

  * Bump Standards-Version up to 3.9.1
  * Bump debhelper compatibility to 8

 -- Francois Marier <francois@debian.org>  Wed, 22 Dec 2010 16:22:29 +1300

flatzebra (0.1.5-1) unstable; urgency=low

  * New upstream release

 -- Francois Marier <francois@debian.org>  Mon, 17 May 2010 17:37:15 +1200

flatzebra (0.1.4-1) unstable; urgency=low

  * New upstream release

 -- Francois Marier <francois@debian.org>  Thu, 01 Apr 2010 08:11:43 +1300

flatzebra (0.1.3-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.4
  * Add dependency on ${misc:Depends} for the dev package
  * Switch to 3.0 (quilt) source package format
  * Link to the right version of the GPL (v2) in debian/copyright

 -- Francois Marier <francois@debian.org>  Tue, 16 Feb 2010 15:00:48 +1300

flatzebra (0.1.3-1) unstable; urgency=low

  * New Upstream Version
  * Bump Standards-Version to 3.8.2
  * Bump debhelper compatibility to 7
  * debian/rules: use dh_prep instead of dh_clean -k

 -- Francois Marier <francois@debian.org>  Tue, 23 Jun 2009 12:45:21 +1200

flatzebra (0.1.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: Remove duplication "section" field (lintian notice)
  * debian/copyright: Mention copyright explicitly (lintian notice)

 -- Francois Marier <francois@debian.org>  Sat, 28 Feb 2009 00:21:27 +1300

flatzebra (0.1.1-6) unstable; urgency=low

  * Change maintainer to be the Games Team
  * Move to git and update Vcs fields

 -- Francois Marier <francois@debian.org>  Tue, 11 Nov 2008 12:34:26 +1300

flatzebra (0.1.1-5) unstable; urgency=low

  * Update libtool (closes: #493380)
  * Bump Standards-Version up to 3.8.0 (no changes)

 -- Francois Marier <francois@debian.org>  Sun, 03 Aug 2008 22:52:21 +1200

flatzebra (0.1.1-4) unstable; urgency=low

  * Bump Standards-Version up to 3.7.3 (no changes)

 -- Francois Marier <francois@debian.org>  Tue, 22 Jan 2008 16:15:47 +1300

flatzebra (0.1.1-3) unstable; urgency=low

  * Rename the XS-Vcs-* fields to Vcs-*

 -- Francois Marier <francois@debian.org>  Tue, 20 Nov 2007 15:41:08 +1300

flatzebra (0.1.1-2) unstable; urgency=low

  * Add pkg-config to the build depends (closes: #451661)

 -- Francois Marier <francois@debian.org>  Mon, 19 Nov 2007 16:50:38 +1300

flatzebra (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #448805)

 -- Francois Marier <francois@debian.org>  Tue, 13 Nov 2007 14:50:56 +1300
