=== debian/control ===
Source: flatzebra
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8), autotools-dev, libsdl1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev, chrpath, pkg-config
Standards-Version: 3.9.1
Section: libs
Homepage: http://sarrazip.com/dev/burgerspace.html
Vcs-git: git://git.debian.org/git/pkg-games/flatzebra.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/flatzebra.git

Package: libflatzebra-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libflatzebra-0.1-2 (= ${binary:Version})
Conflicts: libgengameng-dev
Description: Generic Game Engine library development files
 flatzebra is a simple, generic C++ game engine library supporting 2D
 double-buffering.
 .
 You should install this package if you need to run packages which use
 flatzebra.

Package: libflatzebra-0.1-2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libgengameng4c2a
Replaces: libgengameng4c2a
Description: Generic Game Engine library
 flatzebra is a simple generic C++ game engine library supporting 2D
 double-buffering.
 .
 Install this package if you wish to compile programs which use
 libflatzebra.
