=== debian/watch ===
version=3
http://sarrazip.com/dev/burgerspace.html flatzebra-(.*)\.tar\.gz
