## flatzebra 0.1.6

=== debian/changelog ===
flatzebra (0.1.6-4) unstable; urgency=medium

  * Declare compliance with Debian Policy 3.9.6.
  * Switch Vcs-Browser field to cgit and use https.
  * Update copyright years.
  * debian/rules: No longer export DH_OPTIONS.
  * Update my e-mail address.

 -- Markus Koschany <apo@debian.org>  Fri, 30 Oct 2015 15:00:19 +0100

flatzebra (0.1.6-3) unstable; urgency=medium

  * Team upload
  * C++ ABI transition: rename libflatzebra-0.1-2 to libflatzebra-0.1-2v5
    (starts transition for: #791035)

 -- Simon McVittie <smcv@debian.org>  Fri, 07 Aug 2015 10:43:18 +0100

flatzebra (0.1.6-2) unstable; urgency=low

  * Remove libflatzebra-0.1-2.symbols and go back to using shlibs instead.

 -- Markus Koschany <apo@gambaru.de>  Tue, 22 Jan 2013 16:52:05 +0100

flatzebra (0.1.6-1) unstable; urgency=low

  * [bde9c69] Imported Upstream version 0.1.6.
  * [e682fbb] Use dh to simplify debian/rules.
  * [70066c4] Bump Standards-Version to 3.9.4.
  * debian/control:
    - Bump compat level to 9 and require debhelper >=9.
    - Add myself to Uploaders.
    - Replace build-dependency on autotools_dev with dh-autoreconf.
    - Remove chrpath from build-depends. The library rpath works anyway.
    - Change priority from extra to optional.
  * debian/rules:
    - Build with --parallel and autoreconf.
    - Build with hardening=+all.
  * [ffd0fee] Add libflatzebra .install files.
  * [ce43b50] Add Multiarch support.
  * [91e418e] Revise package description which was interchanged.
  * [eff0ce6] Add Multi-Arch: same.
  * [df7f75a] Remove *.dirs files, we don't need them.
  * [5d7a532] Update debian/copyright to copyright format 1.0.

 -- Markus Koschany <apo@gambaru.de>  Thu, 20 Dec 2012 20:14:25 +0100
