=== debian/control ===
Source: flatzebra
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libsdl-image1.2-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev,
 pkg-config
Standards-Version: 3.9.6
Section: libs
Homepage: http://sarrazip.com/dev/burgerspace.html
Vcs-git: git://anonscm.debian.org/pkg-games/flatzebra.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/flatzebra.git

Package: libflatzebra-0.1-2v5
Pre-Depends: ${misc:Pre-Depends}
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Conflicts:
 libgengameng4c2a,
 libflatzebra-0.1-2,
Replaces:
 libgengameng4c2a,
 libflatzebra-0.1-2,
Description: Generic Game Engine library
 flatzebra is a simple generic C++ game engine library supporting 2D
 double-buffering.
 .
 You should install this package if you need to run packages which use
 flatzebra.

Package: libflatzebra-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libflatzebra-0.1-2v5 (= ${binary:Version}), ${misc:Depends}
Conflicts: libgengameng-dev
Description: Generic Game Engine library development files
 flatzebra is a simple, generic C++ game engine library supporting 2D
 double-buffering.
 .
 Install this package if you wish to compile programs which use
 libflatzebra.
