## flatzebra 0.1.7

=== debian/changelog ===
flatzebra (0.1.7-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:40:29 +0100

flatzebra (0.1.7-1) unstable; urgency=medium

  * New upstream version 0.1.7.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.1.
  * Remove obsolete Conflicts and Replaces fields in debian/control.

 -- Markus Koschany <apo@debian.org>  Sun, 17 Nov 2019 14:13:44 +0100

flatzebra (0.1.6-5) unstable; urgency=medium

  * Switch to compat level 11.
  * Use canonical VCS URI.
  * Declare compliance with Debian Policy 4.2.1.
  * Update Homepage address.
  * Update debian/watch file.

 -- Markus Koschany <apo@debian.org>  Wed, 21 Nov 2018 13:36:01 +0100
