## flatzebra 0.2.0

=== debian/changelog ===
flatzebra (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Add missing font file.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Sep 2024 23:20:57 +0200

flatzebra (0.2.0-1) unstable; urgency=medium

  * Team Upload
  * Package rename for ABI bump.
  * Set Rules-Requires-Root: no

  [ Patrice Duroux ]
  * New upstream version 0.2.0 (Closes: #1082538)
  * Switch from SDL1 to SDL2 (Closes: #1038346)
  * Declare compliance with Debian Policy 4.7.0.
  * Update d/copyright years.

  [ Debian Janitor ]
  * Update watch file format version to 4.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 21 Sep 2024 20:52:46 +0200

flatzebra (0.1.7-2) unstable; urgency=medium

  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.2.
  * Remove debian/libflatzebra-dev.lintian-overrides.
  * Override dh_missing. Only list missing files.

 -- Markus Koschany <apo@debian.org>  Sat, 25 Feb 2023 17:17:42 +0100
