=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- libsdl-image1.2-dev,
- libsdl-mixer1.2-dev,
- libsdl1.2-dev,
- pkg-config
-Standards-Version: 4.4.1
+ debhelper-compat (= 13),
+ libsdl2-gfx-dev,
+ libsdl2-image-dev,
+ libsdl2-mixer-dev,
+ libsdl2-ttf-dev,
+ pkgconf,
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Section: libs
 Homepage: http://perso.b2b2c.ca/~sarrazip/dev/burgerspace.html
 Vcs-Git: https://salsa.debian.org/games-team/flatzebra.git
 Vcs-Browser: https://salsa.debian.org/games-team/flatzebra
 
-Package: libflatzebra-0.1-2v5
+Package: libflatzebra-0.2
 Pre-Depends: ${misc:Pre-Depends}
 Architecture: any
 Multi-Arch: same
@@ -30,7 +32,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libflatzebra-0.1-2v5 (= ${binary:Version}), ${misc:Depends}
+Depends: libflatzebra-0.2 (= ${binary:Version}), ${misc:Depends}
 Description: Generic Game Engine library development files
  flatzebra is a simple, generic C++ game engine library supporting 2D
  double-buffering.
