=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
+
+override_dh_missing:
+	dh_missing --list-missing
